﻿/* shop.3daysmarch.net - 2026 Loika */

/* LAYOUT BODY */

html {
    background: #333;
    }

body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    }

div#content {
    position: absolute;
    top: 120px;
    left: 120px;
    width: 420px;
    text-align: left;
    }

h1 {
    font-size: 36px;
    line-height: 1.2;
    margin: 20px 0 20px 0;
    padding: 0;
    }

div.icons {
    padding: 0;
	margin-left: -7px;
    }
	
div.icons img {
	padding: 6px 3px;
	}

div.icons a {
    opacity: .7;
    }

div.icons a:hover {
    opacity: 1;
    }

p {
    margin: 0;
    padding: 0;
    text-transform: lowercase;
    }

p.link {
    font-size: 24px;
    margin: 30px 0 0 0;
    }

p.link a {
    display: block;
	width: 220px;
    padding: 15px 24px;
	margin-bottom: 15px;
	border-radius: 9px;
    background: rgba(255,255,255,.7);
    }

p.link a:hover {
    background: rgba(0,0,0,.7);
	color: #fff;
    }

p.link a span {
    display: block;
    font-size: 16px;
    text-transform: lowercase;
    }

a {
    text-decoration: none;
    color: #333;
    }

a img {
    border: 0;
    }


/* MISC EXTRA */

::selection {
    color: #000;
    background: #ecef00;
    }

::-moz-selection {
    color: #000;
    background: #ecef00;
    }